gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes a property change on a window. System.ValueType
- Property
  Gdk.Atom The property that was changed. The property that was changed. None.
- Property
  Gdk.PropertyState Whether the property was changed, or deleted. Whether the property was changed. None.
- Property
  System.UInt32 The time of the event in milliseconds. The time of the event of milliseconds. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  None.